uuid: 04556183-debd-4133-aef6-3f0f34b6aedc
langcode: en
status: true
dependencies:
  module:
    - drutopia_seo
id: config_sync.module.drutopia_seo
snapshotSet: config_sync
extensionType: module
extensionName: drutopia_seo
items:
  -
    collection: ''
    name: field.storage.node.field_meta_tags
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - metatag
          - node
      id: node.field_meta_tags
      field_name: field_meta_tags
      entity_type: node
      type: metatag
      settings: {  }
      module: metatag
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
      _core:
        default_config_hash: _6IJ94Rz4TMt7cLH-8HeTgFxkumIB4cO-46roFGqRvw
